--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of breakpoints.
full_name: Debugger::breakpoints
is_singleton: true
name: breakpoints
params: |
  Debugger.breakpoints -> array

visibility: public
